body {
	background-color: #eeffff;
	margin-left: 114px;
	margin-right: 6%;
	border: 1px dotted gray;
	padding: 10px 10px 10px 10px;
	font-family: sans-serif;
	}
h1, h2 {
	color: gray;
	}
h1 {
	border-bottom: 1px dotted black;
	}
ul 	{
	margin-right: 0px;
	padding-left: 0px;
	list-style: none;
	text-align: center;
	}
ol {
	border-bottom: 1px solid green;
	padding: 10px 30px 50px 30px;
	}
li {
	padding: 10px 10px 20px 10px;
	clear: right;
	}
strong {
	font-weight: bold;
	font-size: 1.2em;
	}
em {
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	}
blockquote {
	width: 60%;
	font-size: 0.8em;
	font-style: italic;
	}
a>img {
	cursor: pointer;
	}
.rightfloat {
	width: 128px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#bio {
	background-color: #ddddff;
	}
#designer {
	background-color: #ddccff;
	}
#lpage {
	background-color: #ffffdd;
	}
#rightfloatb {
	width: 192px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#nav {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	left: 8px;
	width: 80px;
	}
#nav li {
	padding: 2px 0 2px 0;
	}
#nav a {
	margin: 0 0 0 0;
	font-family: times, garamond, georgia;
	font-weight: bold;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: -1px;
	display: inline-block;
	height: 45px;
	padding: 7px 1px 0 1px;
	width: 80px;
	color: black;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	}
#nav a:link {
	background-color: #0f0;
	background: url(Images/graphics/rButton.gif) no-repeat right center;
	background-image: -webkit-gradient(linear, 50% 50%, 0% 100%, from(#0f0),to(#ff0));
	background-image: -webkit-linear-gradient(left,green,yellow);
	background-image: -moz-linear-gradient(left,green,yellow);
	background-image: -o-linear-gradient(left,green,yellow);
	background-image: -ms-linear-gradient(left,green,yellow);
	background-image: linear-gradient(to right,green,yellow);
	}
#nav a:focus,
#nav a:hover {
	background-color: #8f0;
	background: url(Images/graphics/Button.gif) no-repeat left center;
	background-image: -webkit-gradient(linear, 50% 50%, 0% 100%, from(#0f0),to(#ff0));
	background-image: -webkit-linear-gradient(top,green,yellow);
	background-image: -moz-linear-gradient(top,green,yellow);
	background-image: -o-linear-gradient(top,green,yellow);
	background-image: -ms-linear-gradient(top,green,yellow);
	background-image: linear-gradient(to bottom,green,yellow);
	}
#nav a:active {
	background-color: #ff0;
	background: url(Images/graphics/Button.gif) no-repeat left center;
	background-image: -webkit-gradient(linear, 50% 50%, 0% 100%, from(#ff0),to(#0f0));
	background-image: -webkit-linear-gradient(left,yellow,green);
	background-image: -moz-linear-gradient(left,yellow,green);
	background-image: -o-linear-gradient(left,yellow,green);
	background-image: -ms-linear-gradient(left,yellow,green);
	background-image: linear-gradient(to right,yellow,green);
	-moz-transform: scale(.95);
	-o-transform: scale(.95);
	transform: scale(.95);
	}
#nav a:visited {
	color: #ecc;
	background-color: #ff8;
	background: url(Images/graphics/rButton.gif) no-repeat right top;
	background-image: -webkit-gradient(linear, 50% 50%, 0% 100%, from(#ff8),to(#0f0));
	background-image: -webkit-linear-gradient(left,yellow,green);
	background-image: -moz-linear-gradient(left,yellow,green);
	background-image: -o-linear-gradient(left,yellow,green);
	background-image: -ms-linear-gradient(left,yellow,green);
	background-image: linear-gradient(to right,yellow,green);
	}
#bottom a {
	display: inline-block;
	width: 133px;
	height: 24px;
	color: black;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 0px;
	margin: 0px 10px;
	padding: 5px 5px 5px 5px;
	font-family: arial;
	font-size: large;
	text-align: center;
	}
#bottom a:link {
	background-color: #0a1;
	background: url(Images/graphics/rButton2.gif) no-repeat right center;
	background: -webkit-gradient(linear,right top,left bottom,from(#86d),to(#d06));
	background: -moz-linear-gradient(left,#0a1,#ee1);
	background: -o-linear-gradient(left,#0a1,#ee1);
	background: -ms-linear-gradient(left,#a80,#ee1);
	background: linear-gradient(to right,#0a1,#ee1);
	-webkit-box-shadow: rgba(0,0,0,.4) -2px -2px 2px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
	box-shadow: 2px 2px 2px rgba(0,0,0,.4);
	}
#bottom a:focus,
#bottom a:hover {
	background-color: #ae1;
	background: url(Images/graphics/Button2.gif) no-repeat left center;
	background: -webkit-gradient(linear,right top,left bottom,from(#86d),to(#d06));
	background: -moz-linear-gradient(left,#ee1,#0a1);
	background: -o-linear-gradient(left,#ee1,#0a1);
	background: -ms-linear-gradient(left,#ee1,#8a1);
	background: linear-gradient(to right,#ee1,#0a1);
	-webkit-box-shadow: rgba(0,0,0,.4) -2px -2px 2px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
	box-shadow: 2px 2px 2px rgba(0,0,0,.4);
	}
#bottom a:active {
	background-color: #aa1;
	background: url(Images/graphics/Button2.gif) no-repeat left center;
	background: -webkit-gradient(linear,right top,left bottom,from(#86d),to(#d06));
	background: -moz-linear-gradient(left,#0a1,#dd1);
	background: -o-linear-gradient(left,#0a1,#dd1);
	background: -ms-linear-gradient(left,#0a1,#ee1);
	background: linear-gradient(to right,#86d,#d06);
	-webkit-box-shadow: rgba(0,0,0,.4) 0px 0px 0px;
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,.4);
	box-shadow: 0 0 0 rgba(0,0,0,.4);
	-webkit-transform: scale(.95);
	-moz-transform: scale(.95);
	transform: scale(.95);
	}
#bottom a:visited {
	background-color: #ee1;
	background: url(Images/graphics/rButton2.gif) no-repeat center top;
	background: -webkit-gradient(linear,right top,left bottom,from(#86d),to(#d06));
	background: -moz-linear-gradient(left,#dd1,#0a1);
	background: -o-linear-gradient(left,#86d,#d06);
	background: -ms-linear-gradient(left,#0a1,#ee1);
	background: linear-gradient(to right,#0a1,#ee1);
	-webkit-box-shadow: rgba(0,0,0,.4) 2px 2px 2px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.4);
	box-shadow: 0 0 2px rgba(255,255,255,.4);
	}
#rightfloatc {
	width: 144px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#rightfloatd {
	width: 160px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#rightfloatf {
	width: 390px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#leftfloat {
	width: 100px;
	float: left;
	}
.links {
	display: inline-block;
	text-align: left;
	min-width: 10em;
	width: 20%;
	margin: 0px 0px 0px 10px;
	padding: 10px 20px 10px 5px;
	border-right: 1px solid gray;
	border-bottom: 1px dashed gray;
	}
.column {
	display: inline-block;
	width: 40%;
	margin: 10px 10px 10px 10px;
	padding: 20px 20px 10px 10px;
	border: 1px dashed green;
	text-align: center;
	}
#heading {
	width: 100%;
	margin: 0px 0px 10px 0px;
	background-image: url(Images/graphics/Anirainbow.gif);
	background-image: -webkit-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	background-image: -moz-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	background-image: -ms-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	background-image: -o-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	font-family: "lucida handwriting", garamond, times;
	font-size: 48px;
	}
#content {
	width: 95%;
	padding: 0px 10px 0px 30px;
	}
.bolder {
	font-weight: bold;
	}
#copyright {
	background-color: #ffeeff;
	border: 1px dashed #ffeeff;
	font-family: times;
	font-size: 80%;
	clear: both;
	}
#movies {
	margin: 10px 10px 10px 10px;
	padding: 10px 5px 10px 5px;
	text-align: center;
	clear: both;
	}
.smovie {
	display: inline-block;
	padding: 0px 20px 0px 0px;
	vertical-align: top;
	}
.frame {	
	display: inline-block;
	padding: 0 20px 0 0;
	}
.frame2 {
	width: 326px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#bottom { 
	padding: 5px 15px 5px 15px;
	text-align: center;
	clear: both;
	}
.fixture {
	margin: 0 0 0 -5px;
	padding: 0;
	text-align: left;
	}
.fixture2 {
	padding: 20px 0 0 0;
	clear: both;
	}
a:link {
	color: blue;
	text-decoration: none;
	}
a:focus,
a:hover {
	color: green;
	text-decoration: none;
	}
a:visited {
	color: red;
	text-decoration: none;
	}
a:active {
	color: red;
	text-decoration: none;
	}